Create a pipeline stage

Adds a stage to a pipeline. To append it at the end, set order to the current number of stages.

Endpoint

POST
/pipeline-stages

Body

NameTypeRequiredDescription
organization_idintegerYesOrganization of the pipeline.
pipeline_idintegerYesPipeline to add the stage to.
namestringYesStage name.
ordernumberYesPosition, starting at 0. Other stages are not reordered automatically.
rotting_daysnumberNoDeal pipelines: rotting threshold in days.

created_by_user_id is set to the API key's user.

Request

Response

json

Errors

StatusWhen
400 Bad RequestA required field is missing or a value is invalid.
403 ForbiddenThe API key's user has the member role in the organization.

Report an issue with this documentation

Please log in to report issues with our documentation.